@media print {

    * {
        -webkit-print-color-adjust: exact;
    }
    body {
        --wp--custom--content-size: 800px;
        background-color: transparent !important;
        padding: 40px 0;
        font-size: 17px;
    }

    h1, h2, h3, h4 {
        page-break-after:avoid;
        break-after: avoid;
    }

    p {
        orphans: 3;
        widows: 3
    }

    #masthead,
    #site-navigation,
    .breadcrumbs,
    .site-footer,
    .print-hidden,
    .entry-footer {
        display: none !important;
    }

    body.single-diagnostic section.widget-panel, body.post-type-archive-tool section.widget-panel, body.post-type-archive-resource section.widget-panel, body.single-resource section.widget-panel, body.single-tool section.widget-panel {
        margin-left: auto;
        margin-right: auto;
        max-width: calc(var(--wp--custom--content-size) + var(--wp--custom--l-spacing));
        padding-left: var(--wp--custom--l-spacing);
        padding-right: var(--wp--custom--l-spacing);
    }

    .page-content {
        margin: 0 !important;
    }
}